
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Console", "Console\Console.csproj", "{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Model", "Model\Model.csproj", "{83309215-075B-406F-A72E-45E40AD47E43}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B8A5349C-3C89-45FC-94B1-9702CDFE90DF}
	EndGlobalSection
EndGlobal
